
/* Overriding the consumer template */

body {
	background-image: url(/common/images/nonconsumer-background.png);
}
#layoutArea {
	min-height: 98%;
}
#layoutArea #mainContentArea {
	border: 0;
	_padding-left: 7px;
	_padding-right: 10px;
}
#tabs {
	background-image: url(/common/images/tabs-background-metal.jpg);
	border: 0;
}
#tabs li a:hover {
	background-image: url(/common/images/tabs-background-hover.jpg);
}
#tabs li a {
	padding-top: 5px;
	padding-bottom: 6px;
	line-height: 1em;
	width: 114px;
}
#tabs #tab1 {
	border-left-width: 0;
}
#tabs #tab6 a {
	width: 115px;
}
#tabs #tab7 a {
	width: 115px;
}
#searchArea{
	margin-bottom: 22px;
	margin-top: 19px;
	-webkit-text-size-adjust: none;
}
#visitorSorter {
	background-color: #001841;
	font-size: 12px;
	-webkit-text-size-adjust: none;
}
#logoAreaContainer{
	width: 500px;
	padding: 0;
	margin: 0;
	float: left;
}
#logoArea h1{
	font-size: 28px;
	font-family: "Times New Roman",Times,serif;
	color: #FFFFFF;
	font-weight: normal;
	line-height:.9em;
}
#logoArea h1 a{
	color: white;
}
#logoArea h1 a:hover {
	text-decoration: none;
}
#logoArea {
	text-align:center;
	float:left;
	width: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}
#logoArea img{
	margin-top: 4px;
	border: 0;
}
#vanderbilt-logoholder{
	min-height: 10px;
}

#visitorSorter a{
	color: #EEEEEE;
}
#visitorSorter a:visited{
	color: #EEEEEE;
}
#visitorSorter a:active{
	color: #CCCCCC;
}
#visitorSorter a:active span{
	color: #EEEEEE;
}
#visitorSorter a span{
	color: #CCCCCC;
}
#smallPrint {
	-webkit-text-size-adjust: none;
}

#smallPrint .productlineBottomLinks {
	font-size: 12px;
}
#smallPrint .vmcBottomLinks{
	font-size: 12px;
}

#headerBar{
	padding: 0 15px 0 15px;
	background: transparent url(/common/images/header-nonconsumerblue.jpg) 0 0 no-repeat;
}
#searchArea {
	background: url(/common/images/search-grey.gif) no-repeat;
}
#smallPrint .productlineBottomLinks a{
	color: #002565;
}
#smallPrint .productlineBottomLinks a:hover{
	color: #000000;
}

#sitebuildersite{
	border-top: 1px solid  #F2B210;
}

#mainImageArea {
	padding: 0;
	margin: 0;
	height: 425px;
	overflow: hidden;
	width: 807px;
	text-align: left;
}
#mainImages{
	padding: 0;
	margin: 0;
	height: 425px;
	overflow: hidden;
	position: relative;
	z-index: 0;
	width: 807px;
}
#mainImages img{
	margin: 0;
	padding: 0;
	border: 0;
}
#newsAndAnnouncementsShadow {
	width: 253px;
	height: 326px;
	background: transparent url(/common/images/newsandannouncements-background.png) 0 0 no-repeat;
	position: absolute;
	margin: 7px;
	padding: 13px 40px 28px 13px; 
	z-index: 10;
}
#newsAndAnnouncements{
	width: 200px;
	height: 285px;
	background: #FFFFFF;
	text-align: left;
	z-index: 15;
	background-image: none;
	position:absolute;
	margin: 20px;
	-webkit-text-size-adjust: none;
}
#newsAndAnnouncements h2 {
	font-weight: bold;
	font-size: 14px;
	overflow: hidden:
	position: relative;
	z-index: 20;
	background-image: none;
	line-height: 1.2em;
}
#newsAndAnnouncements h2:hover {
	
}
#newsAndAnnouncements h2 {
	display: block;
	width: 180px;
	padding: 8px 10px;
	background: #FEDC92 url(/common/images/drawerhandle-background.jpg) 0 0 no-repeat;
	cursor: pointer;
	color: black;
	-moz-outline-style: none;
	outline: none;
	z-index: 30;
	position: relative;
}
#newsAndAnnouncements h2:hover {
	cursor: pointer;
	background-position: 0px -10px;
	text-decoration: none;
	color: black;
}
#newsAndAnnouncements h2 a:visited {
	color: black;
}
#newsAndAnnouncements ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	position: relative;
}
#newsAndAnnouncements ul li{
	background: none;
	padding: 0;
	margin: 0;
	position: relative;
}

#newsAndAnnouncements ul ul {
	height: 221px;
	overflow: hidden;
	position: relative;
}
#newsAndAnnouncements li.announcementsdrawer li#announcements{
	position: relative;
}
#newsAndAnnouncements li.announcementsdrawer li#announcementPager{
	position: absolute;
	bottom: 0;
	overflow:hidden;
	background: #9E9E9E url(/common/images/announcement-pager.jpg) 0 0 repeat-x;
	text-align: center;
	display: block;
	width: 100%;
	padding: 0;
	line-height: 21px;
	z-index:10;
}
#newsAndAnnouncements li.announcementsdrawer li#announcementPager a{
	color: white;
	padding: 5px 10px;
}
#newsAndAnnouncements li.announcementsdrawer li#announcementPager a.activeSlide{
	color: #8C8C8C;
	background: url(/common/images/announcement-activepage.gif) 4px 3px no-repeat;
}
#pagerPrev img, #pagerNext img {
	padding-top: 5px;
}
#newsAndAnnouncements ul.news {
}
#newsAndAnnouncements ul.news li.evenNewsItem {
	background: #EEEEEE;
}
#newsAndAnnouncements ul.news li{
	padding: 10px;
	line-height: 1.1em;
}
#newsAndAnnouncements ul.news li.moreLink{
	font-weight: bold;
	width: auto;
}
#undermainImageArea {
	margin: 0;
	padding: 0;
	position: relative;
	top: -100px;
	color: #333333;
}
#undermainImageArea p {
	margin-bottom: 10px;
}
#fourColumns{
	background: transparent url(/common/images/columndivider.gif) 0 0 repeat-y;
}
#undermainImageArea a {
	font-weight: bold;
	color: #002462;
}
.homeColumn{
	width: 161px;
	float: left;
	padding: 15px 20px 0px 20px;
	text-align: left;
	line-height: 1.75em;
}
.homeColumn h2{
	margin-bottom: 0.75em;
}
#vanderbiltUniversityLinks {
	background: transparent url(/common/images/vanderbiltuniversitylinks-background.png) 0 0 no-repeat;
	-webkit-text-size-adjust: none;
}
#vanderbiltUniversityLinks a{
	color: #FFFFFF;
	font-weight: bold;
	padding: .5em .5em;
	border: 0;
	margin: 2px;
	line-height: 3em;
}
#vanderbiltUniversityLinks a:hover {
	background-color: #002462;
	text-decoration: none;
	border: 2px solid #001842;
	margin: 0;
	border-left-color: #2E4468;
	border-top-color: #2E4468;
}
#vanderbiltUniversityLinks a:active {
	border-color: #001842;
	-moz-outline-style: none;
	outline: none;
	color: #DBE1E8;
}
#vanderbiltUniversityLinks li {
	display: inline;
	background-image: url(/common/images/vanderbiltuniversitylinks-bullet.gif);
	background-position: 0 center;
	padding-left: 30px;
	padding-right: 15px;
}
#vanderbiltUniversityLinks #firstVanderbiltUniversityLink {
	background-image: none;
}



.findadoc-big form label{
	font-size: 12px;
}
.findadoc-big input {
	width: 270px;
}
.findadoc-big .selectWrapper a {
	width: 255px;
	font-weight: normal;
}
.findadoc-big {
	border-top: 1px solid #00225A;
	border-bottom: 1px solid #00225A;
	padding: 10px;
	margin: 1em 0;
	background: #E6E9EF;
}
.discoverylecture .innermodule{
	height: auto;
}
.discoverylecture a {
	display: block;
	height: 175px;
	width: 125px;;
}
ul.todaysEvents {
	padding: 0;
	margin: 5px 0px;
}
ul.todaysEvents li {
	background: none;
	padding: 0px;
	margin: 0;
	border-bottom:1px solid #DDD;
}	
ul.todaysEvents li.first {
	border-top:1px solid #DDD;

}
p.eventDetails a{
	color: #003167 !important;
	font-weight: bold;
}
.photo-ambulance {
	background: #FFFFFF url(/common/images/module_backgrounds/ambulance.jpg) center center no-repeat;
}
.photo-ambulance .innermodule{
	height: 250px;
}

.photo-gate {
	background: #FFFFFF url(/common/images/module_backgrounds/gate.jpg) center center no-repeat;
}
.photo-gate .innermodule{
	height: 250px;
}

.photo-gate2 {
	background: #FFFFFF url(/common/images/module_backgrounds/gate2.jpg) center center no-repeat;
}
.photo-gate2 .innermodule{
	height: 250px;
}

.photo-guestservice {
	background: #FFFFFF url(/common/images/module_backgrounds/guestservice.jpg) center center no-repeat;
}
.photo-guestservice .innermodule{
	height: 150px;
}

.photo-lifelight {
	background: #FFFFFF url(/common/images/module_backgrounds/lifelight.jpg) center center no-repeat;
}
.photo-lifelight .innermodule{
	height: 150px;
}

.photo-nurse {
	background: #FFFFFF url(/common/images/module_backgrounds/nurse.jpg) center center no-repeat;
}
.photo-nurse .innermodule{
	height: 150px;
}

.photo-nurseandpatient {
	background: #FFFFFF url(/common/images/module_backgrounds/nurseandpatient.jpg) center center no-repeat;
}
.photo-nurseandpatient .innermodule{
	height: 250px;
}

.photo-nurses {
	background: #FFFFFF url(/common/images/module_backgrounds/nurses.jpg) center center no-repeat;
}
.photo-nurses .innermodule{
	height: 150px;
}

.photo-radiologist {
	background: #FFFFFF url(/common/images/module_backgrounds/radiologist.jpg) center center no-repeat;
}
.photo-radiologist .innermodule{
	height: 150px;
}

.photo-reading {
	background: #FFFFFF url(/common/images/module_backgrounds/reading.jpg) center center no-repeat;
}
.photo-reading .innermodule{
	height: 250px;
}

.photo-researcher {
	background: #FFFFFF url(/common/images/module_backgrounds/researcher.jpg) center center no-repeat;
}
.photo-researcher .innermodule{
	height: 150px;
}

.photo-researcher2 {
	background: #FFFFFF url(/common/images/module_backgrounds/researcher2.jpg) center center no-repeat;
}
.photo-researcher2 .innermodule{
	height: 250px;
}

.photo-scrub {
	background: #FFFFFF url(/common/images/module_backgrounds/scrub.jpg) center center no-repeat;
}
.photo-scrub .innermodule{
	height: 250px;
}

.photo-sculpture {
	background: #FFFFFF url(/common/images/module_backgrounds/sculpture.jpg) center center no-repeat;
}
.photo-sculpture .innermodule{
	height: 250px;
}

.photo-sculpture2 {
	background: #FFFFFF url(/common/images/module_backgrounds/sculpture2.jpg) center center no-repeat;
}
.photo-sculpture2 .innermodule{
	height: 250px;
}

.photo-stairs {
	background: #FFFFFF url(/common/images/module_backgrounds/stairs.jpg) center center no-repeat;
}
.photo-stairs .innermodule{
	height: 250px;
}

.photo-surgery {
	background: #FFFFFF url(/common/images/module_backgrounds/surgery.jpg) center center no-repeat;
}
.photo-surgery .innermodule{
	height: 250px;
}

.photo-talking {
	background: #FFFFFF url(/common/images/module_backgrounds/talking.jpg) center center no-repeat;
}
.photo-talking .innermodule{
	height: 250px;
}

.photo-tubes {
	background: #FFFFFF url(/common/images/module_backgrounds/tubes.jpg) center center no-repeat;
}
.photo-tubes .innermodule{
	height: 150px;
}
.photo-microscope {
	background: #FFFFFF url(/common/images/module_backgrounds/microscope.jpg) center center no-repeat;
}
.photo-microscope .innermodule{
	height: 150px;
}
.photo-employee {
	background: #FFFFFF url(/common/images/module_backgrounds/employee.jpg) center center no-repeat;
}
.photo-employee .innermodule{
	height: 150px;
}
.photo-employee2 {
	background: #FFFFFF url(/common/images/module_backgrounds/employee2.jpg) center center no-repeat;
}
.photo-employee2 .innermodule{
	height: 250px;
}
.resources_legend {
	padding: 1em;
	margin: 1em;
	text-align: center;
}
.secureLink a {
	padding-right: 17px;
	background: transparent url(/common/images/secure-icon-small.gif) center right no-repeat;
}

.vh_linked_content
{
  font-family: "Avant Garde", "Avant Garde Gothic", "Century Gothic", "Trebuchet MS", sans-serif;
  padding-top: 9px;
  padding-right: 10px;
  color: #ffffff;
  border: 0px;
  line-height: 1.2em;
  font-size: 18px;
  font-weight: normal;
  z-index: 3;
  text-align:right;
  position: absolute;
  height:56px;
  width:797px;
  margin-top: 287px;
}



